# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Tue Sep  9 13:49:22 UTC 2014
pkgname = usermin
pkgver = 1.610-1
pkgdesc = a web interface that can be used to easily perform tasks like reading mail, setting up SSH or configuring mail forwarding
url = http://www.webmin.com/
builddate = 1410270561
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 23203840
arch = arm
license = custom:usermin
backup = etc/usermin/miniserv.conf
backup = etc/usermin/miniserv.users
backup = etc/usermin/config
backup = etc/usermin/usermin.cats
backup = etc/usermin/at/config
backup = etc/usermin/man/config
backup = etc/usermin/ssh/config
backup = etc/usermin/chfn/config
backup = etc/usermin/cron/config
backup = etc/usermin/file/config
backup = etc/usermin/plan/config
backup = etc/usermin/proc/config
backup = etc/usermin/spam/config
backup = etc/usermin/htaccess/config
backup = etc/usermin/cshrc/config
backup = etc/usermin/gnupg/config
backup = etc/usermin/mysql/config
backup = etc/usermin/quota/config
backup = etc/usermin/shell/config
backup = etc/usermin/theme/config
backup = etc/usermin/mailbox/config
backup = etc/usermin/schedule/config
backup = etc/usermin/config
backup = etc/usermin/commands/config
backup = etc/usermin/htaccess-htpasswd/config
backup = etc/usermin/forward/config
backup = etc/usermin/telnet/config
backup = etc/usermin/tunnel/config
backup = etc/usermin/updown/config
backup = etc/usermin/procmail/config
backup = etc/usermin/fetchmail/config
backup = etc/usermin/changepass/config
backup = etc/usermin/language/config
backup = etc/usermin/postgresql/config
backup = etc/usermin/usermount/config
depend = perl
depend = webmin
makedepend = perl-net-ssleay
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
